using System;

internal sealed class Delegate625 : MulticastDelegate
{
	public extern void Invoke(object object_0);

	public static void smethod_0(object object_0, Delegate625 delegate625_1)
	{
		delegate625_1(object_0);
	}

	public extern Delegate625(object object_0, IntPtr intptr_0);

	static Delegate625()
	{
		Class10.smethod_13(typeof(Delegate625).TypeHandle);
	}

	internal static Delegate625 delegate625_0;
}
